Get Call Log Metrics
curl --request GET \
--url https://api-west.millis.ai/call-logs/metrics \
--header 'authorization: <authorization>'import requests
url = "https://api-west.millis.ai/call-logs/metrics"
headers = {"authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {authorization: '<authorization>'}};
fetch('https://api-west.millis.ai/call-logs/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total_calls": 123,
"active_calls": 123,
"status_counts": {},
"total_minutes": 123,
"avg_duration_seconds": 123,
"min_duration_seconds": 123,
"max_duration_seconds": 123,
"period": "<string>",
"start_time": 123,
"end_time": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Call Logs
Get Call Log Metrics
GET
/
call-logs
/
metrics
Get Call Log Metrics
Headers
Query Parameters
Time period: '1d', '7d', '30d', or 'YYYY-MM' for a calendar month.
Filter by specific agent ID.
Filter by specific campaign ID.
Response
Successful Response
Show child attributes
Show child attributes
⌘I